## Name

![Icon](/res/icons/16x16/app-magnifier.png) Magnifier - Magnifier application

[Open](file:///bin/Magnifier)

## Synopsis

```**sh
$ Magnifier
```

## Description

`Magnifier` is an application that magnifies or zooms-in an area of the desktop where the mouse cursor hovers.

You can launch _Magnifier_ by selecting Serenity menu -> Utilities -> Magnifier.

Magnifier can do 2x, 4x, or 8x zoom in realtime. Once you feel that the area being captured is just right, you can pause capture by pressing the shortcut key Spacebar.

For users with slight visual impairment, Magnifier can apply several filters to the captured image. Click on the _Accessibility_ menu and select one of the impairment categories available on the drop-down list.
